@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{

}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{

}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{

}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{

}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
    .cat_menu_container
    {
        width: 211px;
        padding-left: 25px;
    }
    .main_nav_dropdown li
    {
        margin-right: 30px;
    }
    .main_nav_dropdown li a
    {
        font-size: 16px;
    }
    .char_item
    {
        padding-left: 25px;
    }
    .product_description
    {
        padding-left: 30px;
    }
    .image_list li
    {
        height: 130px;
    }
    .image_selected
    {
        height: 420px;
    }
    .product_quantity,
    .product_color
    {
        width: 162px;
    }
    .product_price
    {
        margin-top: 60px;
    }
    .button_container
    {
        margin-top: 38px;
    }
    .newsletter_form
    {
        width: 456px;
    }
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{

}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{

}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
    .header_search
    {
        height: 50px;
    }
    .custom_dropdown
    {
        text-align: left;
    }
    .main_nav
    {
        margin-top: 56px;
    }
    .main_nav_menu
    {
        display: none;
    }
    .logo_container,
    .wishlist_cart
    {
        height: 125px;
    }
    .main_nav_content
    {
        background: #0e8ce4;
    }
    .menu_trigger_container
    {
        display: block;
    }
    .top_bar
    {
        height: 40px;
    }
    .top_bar_contact_item
    {
        font-size: 12px;
        margin-right: 20px;
        line-height: 40px;
    }
    .top_bar_contact_item a
    {
        font-size: 12px;
        line-height: 40px;
    }
    .top_bar_icon
    {
        margin-right: 4px;
    }
    .top_bar_icon img
    {
        width: 70%;
    }
    .top_bar_menu
    {
        display: none;
    }
    .top_bar_user a
    {
        font-size: 12px;
        line-height: 40px;
    }
    .user_icon
    {
        -webkit-transform: translateY(-1px);
        -moz-transform: translateY(-1px);
        -ms-transform: translateY(-1px);
        -o-transform: translateY(-1px);
        transform: translateY(-1px);
        width: 12px;
    }
    .cat_menu_container ul
    {
        visibility: hidden;
        opacity: 0;
    }
    .char_col:not(:last-child):not(:nth-child(3))
    {
        margin-bottom: 30px;
    }
    .char_item
    {
        padding-left: 36px;
    }
    .shop_sidebar
    {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .shop_content
    {
        margin-top: 60px;
    }
    .product_item
    {
        width: 25%;
    }
    .product_description
    {
        padding-left: 0px;
    }
    .image_selected
    {
        width: 100%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .image_list
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        padding-top: 15px;
    }
    .image_list li
    {
        width: calc(33.33333333% - 10px);
        height: 220px;
        margin-bottom: 0px;
    }
    .image_list li:not(:last-child)
    {
        margin-right: 15px;
    }
    .product_description
    {
        padding-top: 80px;
    }
    .newsletter_title_container
    {
        width: 100%;
    }
    .newsletter_content
    {
        width: 100%;
        margin-top: 30px;
    }
    .newsletter_form
    {
        width: calc(100% - 114px);
    }
    .footer_col:not(:last-child)
    {
        margin-bottom: 40px;
    }
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{

}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{

}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{

}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    .header_search
    {
        display: none;
    }
    .page_menu_search
    {
        display: block;
    }
    .main_nav
    {
        margin-top: 0px;
    }
    .banner_product_image
    {
        opacity: 0.5;
        width: 60vw;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .banner_product_image img
    {
        width: 100%;
    }
    .char_col:nth-child(3)
    {
        margin-bottom: 30px;
    }
    .char_item
    {
        padding-left: 36px;
    }
    .product_item
    {
        width: 33.33333333%;
    }
    .image_list li
    {
        height: 160px;
    }
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
    h2{font-size: 24px;}
    p{font-size: 13px;}
    .logo_container, .wishlist_cart
    {
        height: 72px;
    }
    .logo a
    {
        font-size: 24px;
    }
    .cat_menu_container
    {
        width: auto;
        padding-right: 15px;
    }
    .cat_menu_text
    {
        font-size: 13px;
        margin-left: 12px;
    }
    .cat_burger
    {
        width: 16px;
        height: 12px;
    }
    .cat_burger span:nth-child(2)
    {
        top: 5px;
    }
    .cat_burger span:nth-child(3)
    {
        top: 10px;
    }
    .menu_trigger_text
    {
        font-size: 13px;
        margin-right: 10px;
    }
    .wishlist
    {
        margin-right: 23px;
    }
    .wishlist_content
    {
        margin-left: 6px;
    }
    .wishlist_text
    {
        display: none;
    }
    .cart_text
    {
        display: none;
    }
    .wishlist_text a,
    .cart_text a
    {
        font-size: 14px;
    }
    .wishlist_count,
    .cart_price
    {
        font-size: 12px;
    }
    .wishlist_icon
    {
        width: 20px;
    }
    .cart_content
    {
        margin-left: 18px;
    }
    .cart_icon
    {
        width: 17px;
    }
    .cart_count
    {
        width: 21px;
        height: 21px;
    }
    .cart_count span
    {
        line-height: 21px;
    }
    .top_bar_user
    {
        margin-left: 0px;
    }
    .header_search
    {
        display: none;
    }
    .main_nav
    {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 0px;
    }
    .main_nav_content
    {
        height: 35px;
    }
    .cat_menu_container
    {
        padding-left: 15px;
    }
    .menu_trigger_container
    {
        padding-right: 15px;
    }
    .cat_menu li
    {
        height: 36px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .cat_menu li a
    {
        font-size: 13px;
        line-height: 36px;
    }
    .cat_menu li ul
    {
        left: 50%;
        z-index: 10;
    }
    .page_menu_item > a
    {
        font-size: 12px;
    }
    .page_menu_selection li a
    {
        font-size: 12px;
    }
    .banner_product_image
    {
        right: 15px;
    }
    .button
    {
        height: 32px;
    }
    .button a
    {
        font-size: 12px;
        line-height: 32px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .rating_r i::before
    {
        font-size: 14px;
    }
    .shop_product_count, 
    .shop_sorting
    {
        float: none;
    }
    .shop_sorting
    {
        margin-top: 7px;
    }
    .shop_page_nav
    {
        height: 40px;
    }
    .page_prev, .page_next
    {
        width: 30px;
    }
    .page_nav li
    {
        width: 30px;
        height: 40px;
    }
    .single_product
    {
        padding-top: 80px;
    }
    .image_selected
    {
        height: calc(100vw - 30px);
    }
    .image_list li
    {
        height: calc((100vw - 30px) / 3 - 15px);
    }
    .product_name
    {
        font-size: 24px;
    }
    .product_quantity
    {
        float: none;
    }
    .product_color
    {
        float: none;
        margin-top: 15px;
    }
    .cart_button
    {
        font-size: 13px;
        line-height: 32px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .newsletter_form
    {
        float: none;
        width: 100%;
    }
    .newsletter_title_container
    {
        padding-left: 0px;
        text-align: center;
    }
    .newsletter_unsubscribe_link
    {
        float: none;
        text-align: center;
        margin-top: 10px;
        height: auto;
    }
    .newsletter_unsubscribe_link a
    {
        line-height: 1;
    }
    .newsletter_title
    {
        font-size: 16px;
    }
    .newsletter_icon
    {
        position: relative;
        width: 40px;
        top: auto; 
        -webkit-transform: translate(-50%, 0px); 
        -moz-transform: translate(-50%, 0px); 
        -ms-transform: translate(-50%, 0px); 
        -o-transform: translate(-50%, 0px); 
        transform: translate(-50%, 0px); 
        left: 50%; 
        margin-bottom: 20px;
    }
    .newsletter_button
    {
        position: relative;
        top: auto;
        right: auto;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 113px;
        height: 40px;
        background: #0e8ce4;
        color: #FFFFFF;
        line-height: 40px;
        font-size: 12px;
        border: none;
        outline: none;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        cursor: pointer;
        margin-top: 20px;
    }
    .newsletter_input
    {
        font-size: 13px;
        padding-left: 15px;
        height: 40px;
        line-height: 40px;
    }
    .newsletter_input::-webkit-input-placeholder
    {
        font-size: 13px;
    }
    .newsletter_input:-moz-placeholder
    {
        font-size: 13px;
    }
    .newsletter_input::-moz-placeholder
    {
        font-size: 13px;
    } 
    .newsletter_input:-ms-input-placeholder
    { 
        font-size: 13px;
    }
    .newsletter_input::input-placeholder
    {
        font-size: 13px;
    }
    .copyright_container
    {
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .logos
    {
        margin-top: 30px;
    }
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{

}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
    .product_item
    {
        width: 50%;
    }
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{

}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{

}